<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="exercice3.css">
    <title>Document</title>
</head>

<body>
    <header>
        <div class="container header-menu">
            <div class="logo">
                <img src="img/logo.png" alt="">
            </div>
            <nav>
                <a href="#">Home</a>
                <a href="#">Find a doctor</a>
                <a href="#">Apps</a>
                <a href="#">Testimonials</a>
                <a href="#">About us</a>
            </nav>
        </div>
    </header>
    <main>
        <div class="container">
            <section class="presentation">
                <div class="col-2">
                    <h1>Virtual healtcare for you</h1>
                    <p>
                        Trafalgar provide Excepturi blanditiis animi culpa, dolorem vero nihil nemo earum for everyone
                        earum for everyone earum for everyone
                    </p>
                    <a href="#" class="btn">Consult today</a>
                </div>
                <div class="col-2">
                    <img src="img/Undraw_Header.png" alt="">
                </div>
            </section>
            <section class="service">
                <div class="service-desc">
                    <h2>Our Service</h2>
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quisquam, iste, voluptatem repellat,
                        quidem
                        vitae
                        earum mollitia nobis cupiditate voluptas voluptatum enim corporis magni molestias laboriosam
                        harum
                        iure.
                        Totam, blanditiis autem!
                    </p>
                </div>
                <div class="reassurance">
                    <div>
                        <img src="img/Loupe.png" alt="">
                        <h3>Search doctor</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus iure deleniti officia.</p>
                    </div>
                    <div>
                        <img src="img/Medicaments.png" alt="">
                        <h3>Online pharmacy</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus iure deleniti officia.</p>
                    </div>
                    <div>
                        <img src="img/Dossier.png" alt="">
                        <h3>Consultation</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus iure deleniti officia.</p>
                    </div>
                    <div>
                        <img src="img/Dossier_2.png" alt="">
                        <h3>Details</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus iure deleniti officia.</p>
                    </div>
                    <div>
                        <img src="img/Malette.png" alt="">
                        <h3>Emergency care</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus iure deleniti officia.</p>
                    </div>
                    <div>
                        <img src="img/Frame.png" alt="">
                        <h3>Tracking</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus iure deleniti officia.</p>
                    </div>
                </div>
                <div class="text-center">
                    <a href="#" class="btn-secondary">Learn-more</a>
                </div>
            </section>
            <section class="find">
                <div class="col-2">
                    <img src="img/undrawTrafalgar.png" alt="">
                </div>
                <div class="col-2 find-ctn">
                    <h2>Leading healthcare providers</h2>
                    <p>Trafalgar provide Excepturi blanditiis animi culpa, dolorem vero nihil nemo earum for everyone
                    </p>
                    <a href="#" class="btn-secondary">Learn-more</a>
                </div>
            </section>
            <section>
                <div class="col-2">
                    <h2>Download our mobile apps</h2>
                    <p>Our dedicaced provide Excepturi blanditiis animi culpa, dolorem vero nihil nemo earum for
                        everyone
                    </p>
                    <a href="#" class="btn-secondary">Download <i class="fa-sharp fa-solid fa-download"></i></a>
                </div>
                <div class="col-2">
                    <img src="img/undrawTrafalgar.png" alt="">
                </div>
            </section>
            <section>
                <h3>What our customer are saying</h3>
                <div class="col-2 profile">
                    <img src="" alt="">
                    <div class="name">Edward NewGate</div>
                    <div class="statut">Founder Circle</div>
                </div>
                <div class="col-2">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui nihil ipsum harum recusandae
                        officiis
                        ducimus cupiditate laudantium eligendi, rem velit fugit in, sunt cum aperiam dolorem. Id
                        repellendus
                        sapiente ratione?</p>
                </div>
            </section>
            <section>
                <h3>Check out our lastet article</h3>
                <div class="list-article">
                    <article>
                        <div class="article-img">
                            <img src="" alt="">
                        </div>
                        <div class="article-ctn">
                            <div class="article-title">Disease detection, check up in the labotary</div>
                            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi, eligendi quo iusto
                                accusamus
                                et,
                                illo, quibusdam dolor earum at voluptas impedit repellendus. Quas, iste? Ut maxime sit
                                aut
                                numquam
                                magni?</p>
                        </div>
                        <a href="#">Read More<i class="fa-sharp fa-regular fa-arrow-right"></i> </a>
                    </article>
                    <article>
                        <div class="article-img">
                            <img src="" alt="">
                        </div>
                        <div class="article-ctn">
                            <div class="article-title">Disease detection, check up in the labotary</div>
                            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi, eligendi quo iusto
                                accusamus
                                et,
                                illo, quibusdam dolor earum at voluptas impedit repellendus. Quas, iste? Ut maxime sit
                                aut
                                numquam
                                magni?</p>
                        </div>
                        <a href="#">Read More<i class="fa-sharp fa-regular fa-arrow-right"></i> </a>
                    </article>
                    <article>
                        <div class="article-img">
                            <img src="" alt="">
                        </div>
                        <div class="article-ctn">
                            <div class="article-title">Disease detection, check up in the labotary</div>
                            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi, eligendi quo iusto
                                accusamus
                                et,
                                illo, quibusdam dolor earum at voluptas impedit repellendus. Quas, iste? Ut maxime sit
                                aut
                                numquam
                                magni?</p>
                        </div>
                        <a href="#">Read More<i class="fa-sharp fa-regular fa-arrow-right"></i> </a>
                    </article>
                </div>
                <a href="#" class="btn-secondary">View All</a>
            </section>
        </div>
    </main>
    <footer>
        <div class="container">
            <div class="col-40">
                <img src="img/logo.png" alt="">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur ipsam iusto voluptate temporibus sed
                    dolore minima vel, expedita laboriosam, quibusdam corrupti voluptatibus. Nihil libero itaque magnam
                    fugit odit necessitatibus voluptate!</p>
                <p>@Trafalgar PTY LTD 2020. All rights reserved</p>
            </div>
            <div class="col-20">
                <h4>Company</h4>
                <a href="#">About</a>
                <a href="#">Testimonials</a>
                <a href="#">Find a doctor</a>
                <a href="#">Apps</a>
            </div>
            <div class="col-20">
                <h4>Company</h4>
                <a href="#">About</a>
                <a href="#">Testimonials</a>
                <a href="#">Find a doctor</a>
                <a href="#">Apps</a>
            </div>
            <div class="col-20">
                <h4>Company</h4>
                <a href="#">About</a>
                <a href="#">Testimonials</a>
                <a href="#">Find a doctor</a>
                <a href="#">Apps</a>
            </div>
        </div>
    </footer>
</body>

</html>